Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Nov 2022 05:15:40 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Returns  Ticket comment <div style="direction: rtl">
<br>
</div>
Hello on the 1st of November, I ordered 2 sets of lipsticks, in each set 3 pieces of lipstick, from Bourjois for 145AED. On November 3, I only received 2 pairs of lipsticks, and the full sets were supposed to be 6 pieces. Where are the remaining four pieces????
 The application number is 9593211163. I tried to contact you, but to no avail. I will have to file a complaint with the Consumer Protection Committee. I will upload pictures for you. Please pay attention to this message, because it has become very disturbing
 to me, and the person responsible for this will be held accountable.<br>
<div dir="rtl">‫أُرسلت من الـ iPhone‬</div>
<div dir="rtl">
<br>
<blockquote>‫في 16‏/11‏/2022 الساعة 9:50 ص، كتب/كتبت ‏Mrim Alalawi ‏&lt;[email-masked]&gt;:‬<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="rtl">
<div style="direction: rtl">طلبت 2 باكيج روجات يعني 6 حبات صلني فقط 2</div>
<br>
<div dir="rtl">‫أُرسلت من الـ iPhone‬</div>
<div dir="rtl">
<br>
<blockquote>‫في 15‏/11‏/2022 الساعة 10:22 م، كتب/كتبت ‏Centrepoint ‏&lt;[email-masked]&gt;:‬<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="rtl"><span dir="rtl"> مرحبا مريم،</span></div>
<div dir="rtl">
<br style='color: rgb(0, 0, 0); font-family: "times new roman", "new york", times, serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'>
</div>
<div dir="rtl">شكرا على تواصلك معنا.</div>
<div>​<br>
</div>
<div dir="rtl">بعد التحقق من طلبك مع شريك الشحن تبين لنا ان طلبك قد تم شحنه وتوصيله بالكامل.</div>
<div dir="rtl">
<br style='color: rgb(0, 0, 0); font-family: "times new roman", "new york", times, serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'>
</div>
<div dir="rtl">إذا كنت مازلت تعتقد ان هناك نقص في شحن طلبك يرجى معاودة التواصل بنا.</div>
<div dir="rtl">
<br>
</div>
<div dir="rtl">لا تتردد في التواصل معنا في حال وجود أي إستفسارات أخرى.</div>
<div dir="rtl">
<br style='color: rgb(0, 0, 0); font-family: "times new roman", "new york", times, serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px'>
</div>
<div dir="rtl">​شكرا،<br>
</div>
<div dir="rtl">فريق سنتربوينت.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</blockquote>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5274378